Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Retorna uma lista de todas as sessões de checkout
curl -G https://api.upag.io/v1/checkout-sessions \ -H "Authorization: Bearer {token}" \ -d page=1 \ -d limit=10
10
100
1
{ "data": [ { "id": "cs_abc123xyz", "status": "open", "customerId": "cus_ahwDXrgYvur89iPs", "url": "https://checkout.upag.io/cs_abc123xyz", "billingAddressCollection": false, "successUrl": "https://example.com/success", "cancelUrl": "https://example.com/cancel", "latitude": null, "longitude": null, "country": null, "region": null, "city": null, "expiresAt": "2024-11-16T10:00:00.000Z", "createdAt": "2024-11-15T10:00:00.000Z", "updatedAt": "2024-11-15T10:00:00.000Z", "items": [] } ], "total": 1 }